Skip to main content
NetApp Knowledgebase

Are FAS3240/V3240 and FAS3270/V3270 supported in MetroCluster running DATA Ontap 8.3 or later?

Views:
60
Visibility:
Public
Votes:
0
Category:
not set
Specialty:
not set
Last Updated:

 

Applies to

  • FAS3240/V3240
  • FAS3270/V3270
  • ONTAP 8.3
  • ONTAP 9

Answer

FAS3240/V3240 and FAS3270/V3270 are not supported in MetroCluster running Data ONTAP 8.3 or later.

See the Interoperability Matrix for a list of supported configurations.

Additional Information